#vacancies {
    padding: 100px 0;
}
#vacancies .jobs {
    display: grid;
    grid-template-columns: repeat(2, 1fr);
    gap: 10px;
}
#vacancies .job {
    box-shadow: rgba(149, 157, 165, 0.2) 0 8px 24px;
    padding: 30px 40px;
}
#vacancies .job h2 {
    color: #1D3460;
    font-size: 32px;
    font-weight: 900;
}
#vacancies .line {
    border-top: 3px solid #17A0D6;
    margin-left: 0;
    width: 100px;
}
#vacancies .click {
    margin-top: 40px;
}
#vacancies .click .btn {
    width: 100%;
    margin: 8px 0;
}

@media(max-width: 991px) {
    #vacancies .jobs {
        grid-template-columns: repeat(1, 1fr);
    }
#vacancies {
    padding: 50px 0;
}
}
